How to fix TLS-SNI deprecation


#1

Hi,

I’ve just followed the instructions on this thread (https://community.letsencrypt.org/t/how-to-resolve-tls-sni-deprecation/83166), as I’m in the same boat as dbnawrocki.

After updating my Ubuntu box I ran "sudo certbot renew --dry-run and got a “Congratulations, all renewals succeeded”. It looked to be using http-01 challenge?

Does this mean the situation is now resolved?

Thanks

Darren.


#2

Hi @tenjin

check the nex renew of your certificate, if that works.